[Unit] 
Description=LibreNMS SNMP Poller Service
After=network.target 

[Service] 
ExecStart=/var/www/librenms/poller-service.py
WorkingDirectory=/var/www/librenms
User=librenms
Group=librenms
RestartSec=2
Restart=always

[Install]
WantedBy=multi-user.target
